



# bc

## Description


Clear the breakpoint with the specified index.
## Usage:


```bash
usage: bc [-h] [which]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`which`|Index of the breakpoint to clear. (default: %(default)s)|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
